
:class:`Slider`
------------------------------------

Attributes
=============

.. currentmodule:: psychopy.visual

.. autosummary::

    Slider
    Slider.getRating
    Slider.getRT
    Slider.markerPos
    Slider.setReadOnly
    Slider.contrast
    Slider.style
    Slider.getHistory
    Slider.getMouseResponses
    Slider.reset

Details
===========

.. autoclass:: psychopy.visual.Slider
    :members:
    :undoc-members:
